@charset "UTF8";

/*-------------------
スマホ縦
-------------------*/
@media screen and (max-width: 480px){

#recruit-contents{
    width: 100%;
}

.recruit-contents-box{
    width: 100%;
    display: flex;
    margin-top: 2%;
    border: 1px solid #000;
}

.recruit-contents-box dl{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.recruit-contents-box dt, .recruit-contents-box dd {
    box-sizing: border-box;
}

.recruit-contents-box dt{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    font-size: 2vw;
    width: 100%;
    padding: 10px;
    background-color: #fbfbdd;
    border-bottom: 2px solid #d9d9be;
}

.recruit-contents-box dd{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2vw;
    width: 100%;
    margin-left: 0;
    padding: 10px;
    background-color: #fff;
    border-bottom: 2px solid #d9d9be;
}

.recruit-contents-box dt:last-of-type,
.recruit-contents-box dd:last-of-type {
    border: none;
}

.recruit-photo-area{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 2%;
    gap: 10px;
}

.recruit-photo{
    width: 100%;
    box-shadow: 4px 4px 2px #6f6154;
}

.recruit-photo img{
    width: 100%;
    vertical-align: top;
}

hr.space-hr{
    width: 100%;
    margin: 4% 0;
    border: 1px solid #000;
}

.v-space{
    margin-top: 4%;
}

.important-notes{
    width: 100;
}

.important-notes p{
    font-size: 2vw;
    line-height: 2vw;
    color: crimson;
    text-align: center;
    margin-top: 3%;
}

}
/*-------------------
スマホ横
-------------------*/
@media screen and (min-width: 481px) and (max-width: 896px) {

#recruit-contents{
    width: 100%;
}

.recruit-contents-box{
    width: 100%;
    display: flex;
    margin-top: 2%;
    border: 1px solid #000;
}

.recruit-contents-box dl{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.recruit-contents-box dt, .recruit-contents-box dd {
    box-sizing: border-box;
}

.recruit-contents-box dt{
    display: flex;
    align-items: flex-start;
    font-size: 1.5vw;
    width: 30%;
    padding: 20px;
    background-color: #fbfbdd;
    border-bottom: 2px solid #d9d9be;
}

.recruit-contents-box dd{
    display: flex;
    align-items: center;
    font-size: 1.5vw;
    width: 70%;
    margin-left: 0;
    padding: 20px;
    background-color: #fff;
    border-bottom: 2px solid #d9d9be;
}

.recruit-contents-box dt:last-of-type,
.recruit-contents-box dd:last-of-type {
    border: none;
}

.recruit-photo-area{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 2%;
}

.recruit-photo{
    width: 49%;
    box-shadow: 4px 4px 2px #6f6154;
}

.recruit-photo img{
    width: 100%;
    vertical-align: top;
}

hr.space-hr{
    width: 100%;
    margin: 4% 0;
    border: 1px solid #000;
}

.v-space{
    margin-top: 4%;
}

.important-notes{
    width: 100;
}

.important-notes p{
    font-size: 1.5vw;
    line-height: 2vw;
    color: crimson;
    text-align: center;
    margin-top: 2%;
}

}
/*-----------------------
 タブレットスタイル(縦)
-------------------------*/
@media screen and (min-width: 897px) and (max-width: 1024px) {

#recruit-contents{
    width: 100%;
}

.recruit-contents-box{
    width: 100%;
    display: flex;
    margin-top: 2%;
    border: 1px solid #000;
}

.recruit-contents-box dl{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.recruit-contents-box dt, .recruit-contents-box dd {
    box-sizing: border-box;
}

.recruit-contents-box dt{
    display: flex;
    align-items: flex-start;
    width: 30%;
    padding: 20px;
    background-color: #fbfbdd;
    border-bottom: 2px solid #d9d9be;
}

.recruit-contents-box dd{
    display: flex;
    align-items: center;
    width: 70%;
    margin-left: 0;
    padding: 20px;
    background-color: #fff;
    border-bottom: 2px solid #d9d9be;
}

.recruit-contents-box dt:last-of-type,
.recruit-contents-box dd:last-of-type {
    border: none;
}

.recruit-photo-area{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 2%;
}

.recruit-photo{
    width: 49%;
    box-shadow: 4px 4px 2px #6f6154;
}

.recruit-photo img{
    width: 100%;
    vertical-align: top;
}

hr.space-hr{
    width: 100%;
    margin: 4% 0;
    border: 1px solid #000;
}

.v-space{
    margin-top: 4%;
}

.important-notes{
    width: 100;
}

.important-notes p{
    /* font-size: 1.5vw; */
    line-height: 2vw;
    color: crimson;
    text-align: center;
    margin-top: 2%;
}

}

/*-------------------
タブレット_横
-------------------*/
@media screen and (min-width: 1025px) and (max-width: 1400px) {

#recruit-contents{
    width: 100%;
}

.recruit-contents-box{
    width: 100%;
    display: flex;
    margin-top: 2%;
    border: 1px solid #000;
}

.recruit-contents-box dl{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.recruit-contents-box dt, .recruit-contents-box dd {
    box-sizing: border-box;
}

.recruit-contents-box dt{
    display: flex;
    align-items: flex-start;
    width: 30%;
    padding: 20px;
    background-color: #fbfbdd;
    border-bottom: 2px solid #d9d9be;
}

.recruit-contents-box dd{
    display: flex;
    align-items: center;
    width: 70%;
    margin-left: 0;
    padding: 20px;
    background-color: #fff;
    border-bottom: 2px solid #d9d9be;
}

.recruit-contents-box dt:last-of-type,
.recruit-contents-box dd:last-of-type {
    border: none;
}

.recruit-photo-area{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 2%;
}

.recruit-photo{
    width: 49%;
    box-shadow: 4px 4px 2px #6f6154;
}

.recruit-photo img{
    width: 100%;
    vertical-align: top;
}

hr.space-hr{
    width: 100%;
    margin: 4% 0;
    border: 1px solid #000;
}

.v-space{
    margin-top: 4%;
}

.recruit-photo-area{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 2%;
}

.recruit-photo{
    width: 49%;
    box-shadow: 4px 4px 2px #6f6154;
}

.recruit-photo img{
    width: 100%;
    vertical-align: top;
}

hr.space-hr{
    width: 100%;
    margin: 4% 0;
    border: 1px solid #000;
}

.v-space{
    margin-top: 4%;
}

.important-notes{
    width: 100;
}

.important-notes p{
    /* font-size: 1.5vw; */
    line-height: 2vw;
    color: crimson;
    text-align: center;
    margin-top: 2%;
}

}

/*-------------------
ＰＣ
-------------------*/
@media all and (min-width: 1401px){

#recruit-contents{
    width: 100%;
}

.recruit-contents-box{
    width: 100%;
    display: flex;
    margin-top: 2%;
    border: 1px solid #000;
}

.recruit-contents-box dl{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.recruit-contents-box dt, .recruit-contents-box dd {
    box-sizing: border-box;
}

.recruit-contents-box dt{
    display: flex;
    align-items: flex-start;
    width: 30%;
    padding: 20px;
    background-color: #fbfbdd;
    border-bottom: 2px solid #d9d9be;
}

.recruit-contents-box dd{
    display: flex;
    align-items: center;
    width: 70%;
    margin-left: 0;
    padding: 20px;
    background-color: #fff;
    border-bottom: 2px solid #d9d9be;
}

.recruit-contents-box dt:last-of-type,
.recruit-contents-box dd:last-of-type {
    border: none;
}

.recruit-photo-area{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 2%;
}

.recruit-photo{
    width: 49%;
    box-shadow: 4px 4px 2px #6f6154;
}

.recruit-photo img{
    width: 100%;
    vertical-align: top;
}

hr.space-hr{
    width: 100%;
    margin: 4% 0;
    border: 1px solid #000;
}

.v-space{
    margin-top: 4%;
}

.important-notes{
    width: 100;
}

.important-notes p{
    /* font-size: 1.5vw; */
    line-height: 2vw;
    color: crimson;
    text-align: center;
    margin-top: 2%;
}

}
/*-------------------
印刷用
-------------------*/
@media print{

#recruit-contents{
    width: 100%;
}

.recruit-contents-box{
    width: 100%;
    display: flex;
    margin-top: 2%;
    border: 1px solid #000;
}

.recruit-contents-box dl{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.recruit-contents-box dt, .recruit-contents-box dd {
    box-sizing: border-box;
}

.recruit-contents-box dt{
    display: flex;
    align-items: flex-start;
    width: 30%;
    padding: 20px;
    background-color: #fbfbdd;
    border-bottom: 2px solid #d9d9be;
}

.recruit-contents-box dd{
    display: flex;
    align-items: center;
    width: 70%;
    margin-left: 0;
    padding: 20px;
    background-color: #fff;
    border-bottom: 2px solid #d9d9be;
}

.recruit-contents-box dt:last-of-type,
.recruit-contents-box dd:last-of-type {
    border: none;
}

.recruit-photo-area{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 2%;
}

.recruit-photo{
    width: 49%;
    box-shadow: 4px 4px 2px #6f6154;
}

.recruit-photo img{
    width: 100%;
    vertical-align: top;
}

hr.space-hr{
    width: 100%;
    margin: 4% 0;
    border: 1px solid #000;
}

.v-space{
    margin-top: 4%;
}

.important-notes{
    width: 100;
}

.important-notes p{
    /* font-size: 1.5vw; */
    line-height: 2vw;
    color: crimson;
    text-align: center;
    margin-top: 2%;
}

}


/*-------------------
共通
-------------------*/